Album: Loudness
Artists:
- Curt Blakeslee
Date: October 12, 2012
Date Added: February 2, 2025
URLs:
- https://norock.bandcamp.com/album/loudness-2
Cover Artists:
- Curt Blakeslee
Cover Art File Extension: png
Color: '#4cfd00'
Groups:
# - Curt Blakeslee
- Beyond
Commentary: |-
    <i>Curt Blakeslee:</i> ([Bandcamp about blurb](https://norock.bandcamp.com/album/loudness-2))
    Loudness was created using a modern PC and an Atari 1040STe. The PC controls the Atari via MIDI, essentially turning the Atari into a very flexible YM2149-based synthesizer. FL Studio 9 runs on the PC, and MaxYMiser runs on the Atari.
---
Track: Constant
Suffix Directory: true
Always Reference By Directory: true
Duration: '04:06'
URLs:
- https://norock.bandcamp.com/track/constant
---
Track: Crime House
Duration: '04:38'
URLs:
- https://norock.bandcamp.com/track/crime-house-2
---
Track: Depths
Suffix Directory: true
Always Reference By Directory: true
Duration: '04:12'
URLs:
- https://norock.bandcamp.com/track/depths
---
Track: Oh Yeah
Suffix Directory: true
Always Reference By Directory: true
Duration: '06:12'
URLs:
- https://norock.bandcamp.com/track/oh-yeah
---
Track: Starship Alligator
Duration: '06:09'
URLs:
- https://norock.bandcamp.com/track/starship-alligator
---
Track: Sparks
Suffix Directory: true
Always Reference By Directory: true
Duration: '05:56'
URLs:
- https://norock.bandcamp.com/track/sparks
